---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Pileti numbri vorming
  content: >
    Seda seadistust kasutatakse pileti numbrite genereerimiseks. Kasuta trelle (`#`) seal, kus peavad olema numbrid. Kogu ülejäänud tekst jääb numbri vormingusse. <span class="doc-desc-title">Abiteemas</span> saab määrata kohandatud numbrivormingut. <br/><br/> Nt kuuekohalise arvu jaoks kasuta <code>######</code>.
sequence_id:
  title: Pileti numbriseeria
  content: >
    Vali seeria, millest tulevad uute piletite numbrid. Süsteemis on vaikimisi seadistatud suurenev ja juhuslik seeria. Saad luua nii palju seeriaid kui soovid. Kasuta abiteemade jaoks erinevaid seeriaid <span class="doc-desc-title">pileti numbri vormingu</span> konfiguratsioonis.
queue_bucket_counts:
  title: Ülema taseme pileti loendur
  content: >
    Seda seadet kasutatakse, et peita või kuvada piletite hulka peamise taseme järjekorras. Minnes tagasi, nii nagu nad ennem olid.
default_ticket_status:
  title: Uue pileti vaikestaatus
  content: >
    Vali uue pileti jaoks vaikestaatus. Seda saad defineerida iga abiteema jaoks, kui vaja. Ka piletite filter saab selle ülekirjutada.
  links:
    - 
      title: Halda piletite staatusi
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Vaikimisi TTL
  content: >
    Vali vaikimisi teenustaseme leping, et hallata, kui kaua pilet võib jääda avatuks, enne seda kui ta määratakse tähtaja ületanuks.
  links:
    - 
      title: Loo veel TTL-e
      href: /scp/slas.php
default_priority:
  title: Vaikeprioriteet
  content: >
    Vali vaikimisi <span class="doc-desc-title">prioriteet</span> neile piletitele, millele pole automaatselt prioriteeti määratud. <br/><br/> Prioriteeti saab määrata abiteema, osakonnale saatmise või piletite filtri abil.
maximum_open_tickets:
  title: Maksimaalselt avatud pileteid
  content: >
    Vali ühe kasutaja maksimaalne <strong>avatud</strong> piletite <em>hulk</em> sinu kasutajatoe süsteemis. <br><br> Sisesta <span class="doc-desc-opt">0</span>, kui soovid selle keelata.
email_ticket_priority:
  title: Emaili pileti prioriteet
  content: >
    Määra emaili prioriteet sõltuvalt adressaadi meiliteenusest
show_related_tickets:
  title: Näita seotud pileteid
  content: >
    Näita kõiki kasutajaga seotud pileteid sisselogimisel - muidu näeb ta sisselogimisel vaid ühte piletit
human_verification:
  title: Inimese kindlakstegemine
  content: >
    Aktiveeri kliendi portaalis CAPTCHA, et olla kindel pileti saatmises inimese poolt. <br><br> Vajalik on GDLib library
claim_tickets:
  title: Hõiva vastatud piletid
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Kaastöötaja pileti nähtavus
  content: >
    Kui lubatud, siis näevad kasutajad veebiportaali sisselogides KÕIKI pileteid, kus nad osalevad. <br><br> Kui keelatud, siis näevad kasutajad weebiportaali sisselogides ainult enda poolt koostatud pileteid.
require_topic_to_close:
  title: Abiteema on kohustuslik sulgemiseks
  content: >
    Kui lubatud, siis peab piletil olema abiteema, et agent saaks seda sulgeda
assigned_tickets:
  title: Suunatud piletid
  content: >
    Luba see võimalus, et välistada lahendamiseks määratud piletite kuvamine <span class="doc-desc-title">avatud piletite nimekirjas</span>.
answered_tickets:
  title: Vastatud piletid
  content: >
    Luba see võimalus, et näidata vastatud pileteid <span class="doc-desc-title">vastatud piletite nimekirjas</span>. Vastasel korral näidatakse neid <span class="doc-desc-title">avatud piletite nimekirjas</span>.
ticket_attachment_settings:
  title: Pileti sissekannete manused
  content: >
    Tee seadistus manustele, mis lisatakse <span class="doc-desc-title">küsimuse üksikasjade</span> väljale. Need seaded on kasutusel kõikide uute piletite ja sõnumite juures, sõltumata kanali allikast (veebiportaal, email, API).
